# Interface PfvManagerInterface

#### Hierarchy

- PfvManagerInterface

- Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:34

#####
Index

### Methods

create

## Methods

### create

- create(config?: BuildPfvInterface): Promise<undefined | RcsbFvModulePublicInterface>

- #### Parameters

  - ##### `Optional` config: BuildPfvInterface

  #### Returns Promise<undefined | RcsbFvModulePublicInterface>

  - Defined in RcsbFvSequence/SequenceViews/RcsbView/PfvManagerFactoryInterface.ts:35

Generated using TypeDoc